Loading...
Searching...
No Matches
tagged_stream_to_pdu.h File Reference
`#include <gnuradio/pdu.h>`
`#include <gnuradio/pdu/api.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for tagged_stream_to_pdu.h:

Go to the source code of this file.

## Classes

class | gr::pdu::tagged_stream_to_pdu
| Turns received stream data and tags into PDUs and sends them through a message port. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::pdu